Comment 17 for bug 47371

Don Seiler (dtseiler) wrote :

I'll plug in my totally worthwhile "me too" for my Radeon 9200 SE. It worked perfectly fine under Breezy Badger. Is there a way for me to downgrade just the fglrx driver? I'm newb to ubuntu.